@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap");

/* Layout */

body {
    margin: 0;
}

main {
    max-width: 512px;
    margin: 56px auto;
}

.inner {
    margin: 16px;
}

/* Fonts */

h1,
h2,
p,
ul {
    font-family: "Source Sans Pro", sans-serif;
}

a {
    color: blue;
}

/* Buttons */

a:has(.item) {
    text-decoration: none;
}

.item {
    background-color: lightgray;
    padding: 16px;
    margin: 8px 0;
    border-radius: 4px;
}

.item > h1,
.item > p {
    color: white;
    margin: 0;
}

/* Lists */

li + li {
    margin-top: 8px;
}
